Subject: Re: linux-next: Tree for March 30 (Blackfin string failures again)

From: Rusty Russell <[email-masked]>
Date: Tue, 31 Mar 2009 12:48:14 +1030

On Tuesday 31 March 2009 10:56:40 Mike Frysinger wrote:
> On Mon, Mar 30, 2009 at 05:01, Stephen Rothwell wrote:
> > The rr tree lost 8 conflicts.
> 
> was the Blackfin changes related to the string updates lost or
> something ?  the March 30 tree brought in these failures again ...

Sorry, you're right.  I dropped all the arch-specific stuff, I should
have kept that since it had your tested-by.

I'll send to Linus now.
Rusty.